Bug 2264481 - python-google-auth-2.28.0 is available
Summary: python-google-auth-2.28.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-google-auth
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alfredo Moralejo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-02-15 22:21 UTC by Upstream Release Monitoring
Modified: 2024-02-25 01:25 UTC (History)
2 users (show)

Fixed In Version: python-google-auth-2.28.0-1.el9 python-google-auth-2.28.0-1.fc39 python-google-auth-2.28.0-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-02-25 00:39:35 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 2.28.0 (#2264481) (1.01 KB, patch)
2024-02-15 22:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2024-02-15 22:21:09 UTC
Releases retrieved: 2.28.0
Upstream release that is considered latest: 2.28.0
Current version/release in rawhide: 2.27.0-1.fc40
URL: https://github.com/googleapis/google-auth-library-python

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19853/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-google-auth

Comment 1 Upstream Release Monitoring 2024-02-15 22:21:14 UTC
Created attachment 2017059 [details]
Update to 2.28.0 (#2264481)

Comment 2 Upstream Release Monitoring 2024-02-15 22:24:32 UTC
the-new-hotness/release-monitoring.org's scratch build of python-google-auth-2.28.0-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=113561037

Comment 3 Fedora Update System 2024-02-16 16:06:20 UTC
FEDORA-2024-5781e1375f (python-google-auth-2.28.0-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-5781e1375f

Comment 4 Fedora Update System 2024-02-16 16:06:21 UTC
FEDORA-EPEL-2024-b877890692 (python-google-auth-2.28.0-1.el9) has been submitted as an update to Fedora EPEL 9.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-b877890692

Comment 5 Fedora Update System 2024-02-17 01:08:22 UTC
FEDORA-EPEL-2024-b877890692 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-b877890692

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2024-02-17 01:57:57 UTC
FEDORA-2024-5781e1375f has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-5781e1375f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-5781e1375f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-02-17 02:05:29 UTC
FEDORA-2024-fc0b0d45b3 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-fc0b0d45b3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-fc0b0d45b3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2024-02-25 00:39:35 UTC
FEDORA-EPEL-2024-b877890692 (python-google-auth-2.28.0-1.el9) has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2024-02-25 01:25:20 UTC
FEDORA-2024-fc0b0d45b3 (python-google-auth-2.28.0-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2024-02-25 01:25:32 UTC
FEDORA-2024-5781e1375f (python-google-auth-2.28.0-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.